@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
	text-decoration:none;
	}
	
body {
	margin: 0;
	padding: 1px 0 0;
	}
header {
	background: #fafafa;
	width: 100%;
	height: 131px;
	margin: 0 auto 0 auto;
	border-bottom: 1px solid #eaeaea;
}
.topo_busca {
	background: #fafafa;
	width: 100%;
	height: 71px;
	margin: 0 auto 0 auto;
	border-bottom: 1px solid #eaeaea;
}
.menu_wrapper.navbar {
	background: #fafafa;
	width: 100%;
	height:62px;
	margin-bottom:0;
	border-bottom: solid 3px #387850;
	}

.menu_wrapper.nabvar a{
	line-height:29px;
}

.menu_wrapper.navbar-default .navbar-nav > li > a:focus {
	outline:0 none !important;
}

.menu_wrapper .container {
	width:1190px;
}
.topo_busca_content {
	width: 1186px;
	height: 71px;
	margin: 0 auto 0 auto;
	
}
.nav_categorias h1.logo {
	width: 180px;
	height: 56px;
	margin: 10px 0 0 0;
	float: left;
	background:none 0;
}
.form-busca #box_busca {
	border: solid 2px #f05a22 !important;
	border-radius: 2px !important;
	padding-top:10px;
	padding-bottom:10px;
	height:41px;
    width:727px;
    font-size: 16px;
	}
.input_busca2014 {
	width: 89%;
	height: 46px;
	font-size: 16px;
	border: 0;
	outline: 0;
	float: left;
}
::-webkit-input-placeholder {
	 color: #f05a22;
	}
.form-busca {
	position:relative;
	margin-top:15px;
	background:#ffffff;
}
#cotar {
	position: absolute;
	top:4px;
	right:7px;
	height: 33px;
}
.container_login.col-xs-2.col-sm-2.col-md-3{
    padding: 0 0 0 0;
}
.box_login_2014 {
	height: 26px;
	float: right;
	margin: 25px 0 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;

}
.box_logged{
	width: 154px;
	height: 26px;
	float: right;
	margin: 20px 0 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:1em;

}
.icon_login {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/bt_logar.png");
	width: 24px;
	height: 24px;
	float: left;
}
.icon_logged {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/userLogged.png");
	width: 25px;
	height: 24px;
	float: left;
	margin:0 5px 0 0;
}
.text_login {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 0.9em;
	margin: 3px; 
	float: right;
	color: #4f4f4f;
}
.orange_bold {
	color: #f05a22;
	font-weight: bold;
}
.orange_bold_cadastro {
	color: #f05a22;
	font-weight: bold;
}

nav#menu_logged{
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/menu_user.png");
	width: 28px;
	height: 25px;
	float: right;
	margin: 2px 0 0 0;
	}
nav#menu_logged:hover{
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/menu_user_hover.png");
	width: 28px;
	height: 24px;
	float: right;
	cursor:pointer;
	}

ul.subnav_logged{
	background:#FFFFFF;
	width:153px;
	height:61px;
	display:none;
	margin:24px 0 0 0;
	border:solid 1px #eaeaea;
	border-top:none;
	position:relative;
	float:right;
	}
#menu_logged li{
	margin:10px 0 0 5px;
	font-size:14px;
	}	
#menu_logged li a{
	text-decoration:none;
	color:#4f4f4f;
	}		
#menu_logged li a:hover{
	text-decoration:none;
	color:#f05a22;
	}		
#menu_logged li img{
	margin:0 5px 0 0;
	}	
.link_login_2014{
	text-decoration:none;
	color:#4f4f4f !important;
	}		
/*Categorias*/
.menu_2014{
	width: 1186px;
	height: 59px;
	margin-bottom:0 !important;
	border-radius:0px !important;
	}
#boxCategorias {
	clear: both;
	text-align: center;
	height: auto;
}
#img_categoria201401, #img_categoria201402, #img_categoria201403, #img_categoria201404, #img_categoria201405, #img_categoria201406, #img_categoria201407, #img_categoria201408, #img_categoria201409, #img_categoria201410, #img_categoria201411, #img_categoria201412 {
	float: left;
	position:static !important;
	}
.categorias2014 {
	position: relative;
	margin: 0 auto;
}

.categorias2014 li {
	list-style: none;
	border:solid 1px #eaeaea;
	}
.categorias2014 li, .categorias2014 a {
	height: 58px;
	display: block;
	}

.todas_categorias {
	height: 58px;
	font-size: 12px;
	}
.todas_categorias:hover{
	color: #4f4f4f;
	text-decoration:none;
	}	
.todas_categorias:focus{
	color: #4f4f4f;
	text-decoration:none;
	}
.dropdown:hover .menu_drop_todas {display: block;}
li.dropdown a.dropdown-toggle.todas_categorias.mais_clicadas:hover{
    background: #FFFFFF;

} 
li.dropdown a.dropdown-toggle.todas_categorias.mais_clicadas:active{
    background: #FFFFFF;

}  
li.dropdown a.dropdown-toggle.todas_categorias.mais_clicadas:focus{
    background: #FFFFFF;

}          

li.mais_clicadas_dropdown{
	display: table;
	width: 100%;
}
ul.menu_drop_todas.dropdown-menu{
	padding: 0;
}
ul.menu_drop_todas.dropdown-menu li.mais_clicadas_dropdown a{
	display: table-cell;
	padding: 0 10px 0 10px;
	clear: both;
	font-weight: 400;
	line-height: 1.428571;
	color: #333;
	white-space: nowrap;
	/* border: solid 1px; */
	height: 46px;
	vertical-align: middle;
	width: 100%;
}
ul.menu_drop_todas.dropdown-menu li.mais_clicadas_dropdown a:hover{
	color: #f52;
	text-decoration: none;
	background-color: #fafafa;
	height: 46px;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
ul.menu_drop_todas.dropdown-menu li.divider{
	margin: 0;
}
        
nav#menu_2014 ul li #todas_categorias{
	background: #fafafa;
	float: left;
	width: 136px;
	height: 39px;
	border: solid 1px #eaeaea;
	text-decoration: none;
	font-size: 12px;
	padding: 20px 0 0 5px;
	color:#4f4f4f;
	}
nav#menu_2014 ul li a#todas_categorias img{
	margin: 2px 5px 0 0;
	float: right;
	}	
#img_categoria201401 {
	left: 0;
	width: 84px;
	height:58px;
}
#img_categoria201401 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png");
}
#img_categoria201401:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") 0px 0px;
	width: 84px;
	height:58px;
	float:left;
}
#img_categoria201402 {
	left: 89px;
	width: 84px;
	height:58px;
	float:left;
	}
#img_categoria201402 {
	background:url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -83px 0;
}
#img_categoria201402:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -83px 0px;
	width: 84px;
	height:58px;
	float:left;
	}
#img_categoria201403 {
	left: 174px;
	width: 84px;
	height:58px;
	float:left;
	}
#img_categoria201403 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -168px 0;
}
#img_categoria201403:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -168px 0px;
	width: 84px;	
	height:58px;
	float:left;
	}
#img_categoria201404 {
	left: 259px;
	width: 84px;
	height:58px;
	}
#img_categoria201404 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -253px 0;
}
#img_categoria201404:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -253px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201405 {
	left: 344px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201405 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -336px 0;
}
#img_categoria201405:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -336px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201406 {
	left: 428px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201406 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -422px 0;
}
#img_categoria201406:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -422px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201407 {
	left: 516px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201407 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -508px 0;
}
#img_categoria201407:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -508px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201408 {
	left: 604px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201408 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -592px 0;
}
#img_categoria201408:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -592px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201409 {
	left: 694px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201409 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -679px 0;
}
#img_categoria201409:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -679px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201410 {
	left: 784px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201410 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -762px 0;
}
#img_categoria201410:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -762px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201411 {
	left: 869px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201411 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png") -847px 0;
}
#img_categoria201411:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -847px 0px;
	width:84px;
	height:58px;
	float:left;
}
#img_categoria201412 {
	left: 869px;
	width: 119px;
	height:58px;
}
#img_categoria201412 {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/Menu.png")-916px 0;
}
#img_categoria201412:hover {
	background: url("http://images.jacotei.com.br/imgs/layout_2014/topo/MenuHover.png") -916px 0px;
	width: 119px;
	height:58px;
	float:left;
}
a.link_cat2014:link, a.link_cat2014:visited, a.link_cat2014:active, a.link_cat2014:hover {
	text-indent: -50000px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	width:84px;
	height:58px;
	border:solid 1px #eaeaea !important;
	border-radius:0px !important;
	}
a.link_cat2014_last:link, a.link_cat2014_last:visited, a.link_cat2014_last:active, a.link_cat2014_last:hover {
	text-indent: -50000px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	width:119px;
	height:58px;
	border:solid 1px #eaeaea !important;
	border-radius:0px !important;	}
a.itemCat2014:link,  a.itemCat2014:active,  a.itemCat2014:visited {
	font-size: 0.8em;
	font-weight: bold;
	color: #4f4f4f;
	text-decoration: none;
}
a.itemCat2014:hover {
	text-decoration: none;
	color:#f05a22;
}	
.slogan{
	width: 100%;
	height: 23px;
	background: #f05a22 !important;
	color: #FFFFFF;
	border-radius: 0px !important;
	padding:2px 0 0 4% !important;
	margin:0 0 0 0 !important;
	text-align:center;
	}

.slogan p {
	font-weight:bold;
}

.slogan h1{
	margin: 0 0 0 28%;
	font-weight: bold;
	color: #FFFFFF;
	}

.slogan li a{
	color:#FFFFFF;
	text-decoration:none;
	
	}	
.slogan li a:hover{
	color:#000000;
	text-decoration:none;
	
	}		
.slogan>.active{
	color:#000000 !important;
	text-decoration:none !important;
	font-weight:bold !important;	
	}	
.slogan>li+li:before{
	color:#ff00ff !important;
	}	
	
.slogan_busca{
	width: 100%;
	height: 23px;
	background: #f05a22 !important;
	color: #FFFFFF;
	border-radius: 0px !important;
	padding:2px 0 0 4% !important;
	}

.slogan_busca h1{
	margin: 0 0 0 28%;
	font-weight: bold;
	color: #FFFFFF;
	}	

ul.subnav{
	float: left;
	margin: 58px 0 0 0;
	display: none;
	width: 226px;
	height: 455px;
	background: #FFFFFF;
	border: solid 1px #eaeaea;
	position: absolute;
	border-top: none
	}
ul.subnav li{
	width:100%;
	height:25px;
	font-size:14px;
	margin:10px 0 0 0;
	}		
ul.subnav li a{
	color:#4f4f4f;
	margin:0 0 0 5px;
	position:relative;
	}	
ul.subnav li a:hover{
	color:#f05a22;
	}	
li.dropdown ul.menu_drop_todas{
	border-radius: 0px !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;	
	border: 1px solid #eaeaea !important;
	margin: 58px 0 0 0 !important;
	top: 0;
	}
.bt_menu{
	padding: 0 0 0 0 !important;
	border:solid 1px #eaeaea !important;
	border-radius:0px !important;
	border-top:none !important;
	border-bottom:none !important;
	}
.nav_categorias{
	padding:0 0 0 0 !important;
	}	
.jc-bootstrap .btn-primary {
	background: #f05a22 !important;
	color: #FFFFFF;		
	border-color: #f05a22 !important;
}

.jc-bootstrap .btn-primary:hover,.jc-bootstrap .btn-primary:active,.jc-bootstrap .btn-primary:focus {
	background: #D1441A  !important;
	color: #FFFFFF;
	border-color: #f05a22  !important;
}

.modal iframe {
	width:100%;
	
}

#login-frame {
	height:600px;
}

#senha-frame {
	height:450px;
}

#cadastro-frame {
	height:600px;
}

.dropdown-left {
	right:0 !important;
	left:auto !important;
}

#usu-logado p, #usu-logado div{
	float:left;
}
#usu-logado p,#usu-logado span.icon-logado {
	line-height:34px;
}

#usu-logado p{
	margin-right:5px;
}

.glyphicon.laranja {
	color:#F05A22;
}
.highlight { 
	background:#f05a22;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	border-radius:2px;
	}
	
 @media only screen and (min-width:300px) and (max-width:480px) {
.jc-bootstrap .navbar-default {
	height: 55px;
	margin-bottom: 10px;
	position: relative;
	margin-top: -71px;
	border-bottom:solid 1px #ccc;
}
.menu_wrapper.navbar {
	display: none;
}
.nav_categorias h1.logo {
	margin:0 0 0 0;
	display: block;
	width: 92px;
	height: 46px;
}
.nav_categorias h1.logo img {
	width: 66px;
	height: auto;
}
#cotar {
	width: 47px;
	height: 26px;
	top: 7px;
	right: 2%;
	padding: 0px;
	border: none;
	font-size: 0.8em;
}
.form-group {
	margin: 5px 0 0 10px !important;
	width: 100%;
}
.box_login_2014 {
	height: 26px;
	margin: 10px 0 10px 0;
}
.form-busca #box_busca {
	width: 100%;
	background: #FFFFFF !important;
	font-size: 0.75em;
}
.slogan p {
	font-weight: bold;
	font-size: 0.75em
}
.slogan {
	display:none;
	
}
.orange_bold_cadastro{
	display:none;
	}
.login_ou{
	display:none;
	}
.icon_login{
	display:none;
	}	
a.link_login_2014.link_login_2014_click.loginTopo2014{
	background: #EBEBEB;
	padding: 5px;
	text-decoration: none;
	color: #747474 !important;
	border-radius: 2px;
	position: fixed;
	top: 10px;
	right: 1%;
	border: solid 1px #747474;
	width: 58px;
	text-align: center;
	}		
.box_login_2014{
	top: 0;
	position: fixed;
	right: 2%;	
	}
.twitter-typeahead{
	width:100%;
	}	
#usu-logado p{
	display: none;
}	
}

@media only screen and (min-width:481px) and (max-width:768px) {
.jc-bootstrap .navbar-default {
	height: 70px;
	margin-bottom: 10px;
	position: relative;
	margin-top: -71px;
	border-bottom:solid 1px #ccc;
}
.menu_wrapper.navbar {
	display: none;
}
.nav_categorias h1.logo {
	margin:12px 0 0 2%;
	display: block;
	width: 92px;
	height: 46px;
}
.nav_categorias h1.logo img {
	width: 92px;
	height: 23px;
}
#cotar {
	width: 61px;
	height: 27px;
	top: 7px;
	right: 2%;
	padding: 0px;
	border:none;
}
.box_login_2014 {
	height: 26px;
	margin: 10px 0 10px 0;
}
.form-busca #box_busca {
	width: 100%;
	background: #FFFFFF !important;
	font-size: 0.75em;
}
.slogan p {
	font-weight: bold;
	font-size: 0.75em
}
.slogan {
	display:none;
	
}
.orange_bold_cadastro{
	display:none;
	}
.login_ou{
	display:none;
	}
.icon_login{
	display:none;
	}	
a.link_login_2014.link_login_2014_click.loginTopo2014{
	background: #EBEBEB;
	padding: 5px;
	text-decoration: none;
	color: #747474 !important;
	border-radius: 2px;
	position: fixed;
	top: 22px;
	right: 2%;
	border: solid 1px #747474;
	width: 61px;
	text-align: center;
	}		
.box_login_2014{
	top: 8px;
	position: fixed;
	right: 1%;	
	}
.twitter-typeahead{
	width:100%;
	}	
#usu-logado p{
	display: none;
}		
}
@media only screen and (min-width:769px) and (max-width:991px) {
.jc-bootstrap .navbar-default {
	height: 61px;
	margin-bottom: 10px;
	position: relative;
	margin-top: -71px;
	border-bottom:solid 1px #ccc;
}
.menu_wrapper.navbar {
	/*display: none;*/
}
.nav_categorias h1.logo {
	margin:7px 0 0 1%;
	display: block;
	width: 92px;
	height: 46px;
}
.nav_categorias h1.logo img {
	width: 92px;
	height: 23px;
}
#cotar {
	width: 61px;
	height: 27px;
	top: 7px;
	right: 2%;
	padding: 0px;
	border:none;
}
.form-group.form-busca{
	margin: 10px 0 0 9% !important;
	width: 100%;
}
.box_login_2014 {
	height: 26px;
	margin: 10px 0 10px 0;
}
.form-busca #box_busca {
	width: 100%;
	background: #FFFFFF !important;
	font-size: 0.75em;
}
.slogan p {
	font-weight: bold;
	font-size: 0.75em
}
.slogan {
	display:none;
	
}
.orange_bold_cadastro{
	display:none;
	}
.login_ou{
	display:none;
	}
.icon_login{
	display:none;
	}	
a.link_login_2014.link_login_2014_click.loginTopo2014{
	background: #EBEBEB;
	padding: 5px;
	text-decoration: none;
	color: #747474 !important;
	border-radius: 2px;
	position: fixed;
	top: 17px;
	right: 2%;
	border: solid 1px #747474;
	width: 61px;
	text-align: center;
	}		
.box_login_2014{
	top: 0;
	position: fixed;
	right: 1%;	
	}
.twitter-typeahead{
	width:100%;
	}	
#usu-logado p{
	display: none;
}	
}
@media only screen and (min-width:992px) and (max-width:1024px) {
.jc-bootstrap .navbar-default {
	height: 61px;
	margin-bottom: 10px;
	position: relative;
	margin-top: -61px;
	border-bottom:solid 1px #ccc;
}
/*.menu_wrapper.navbar {
	display: none;
}*/
.nav_categorias h1.logo {
	margin:7px 0 0 1%;
	display: block;
	width: 92px;
	height: 46px;
}
.nav_categorias h1.logo img {
	width: 92px;
	height: 23px;
}
#cotar {
	width: 61px;
	height: 27px;
	top: 7px;
	right: 2%;
	padding: 0px;
	border:none;
}
.form-group.form-busca {
	margin: 10px 0 0 9% !important;
	width: 100%;
}
.box_login_2014 {
	height: 26px;
	margin: 10px 0 10px 0;
}
.form-busca #box_busca {
	width: 100%;
	background: #FFFFFF !important;
	font-size: 0.75em;
}
.slogan p {
	font-weight: bold;
	font-size: 0.75em
}
/*.slogan {
	display:none;
	
}*/
.orange_bold_cadastro{
	display:none;
	}
.login_ou{
	display:none;
	}
.icon_login{
	display:none;
	}	
a.link_login_2014.link_login_2014_click.loginTopo2014{
	background: #EBEBEB;
	padding: 5px;
	text-decoration: none;
	color: #747474 !important;
	border-radius: 2px;
	position: fixed;
	top: 17px;
	right: 2%;
	border: solid 1px #747474;
	width: 61px;
	text-align: center;
	}		
.box_login_2014{
	top: 0;
	position: fixed;
	right: 4%;	
	}
.twitter-typeahead{
	width:100%;
	}	
}

@media only screen and (min-width:1025px) and (max-width:1199px) {

#cotar {
	width: 61px;
	height: 27px;
	top: 7px;
	right: 2%;
	padding: 0px;
	border:none;
}
.form-busca #box_busca {
	width: 100%;
	background: #FFFFFF !important;
	font-size: 0.75em;
}
.form-group.form-busca {
	width: 100%;
}
.twitter-typeahead{
	width:100%;
	}

}


.black-banner{
    max-width: 263px;
    margin-top: 21px;
    margin: 21px auto 0 auto;
    display: block;
}
